[
  {
    "source": "app\/assistants\/app-assistant.js"
  },
  {
    "source": "app\/assistants\/main-assistant.js"
  },
  {
    "source": "app\/assistants\/level-assistant.js"
  },
  {
    "source": "app\/assistants\/log-assistant.js"
  },
  {
    "source": "app\/assistants\/gpsfix-assistant.js"
  },
  {
    "source": "app\/assistants\/select-assistant.js"
  },
  {
    "source": "app\/assistants\/profile-assistant.js"
  },
  {
    "source": "app\/assistants\/pickprofile-assistant.js"
  },
  {
    "source": "app\/models\/profilestore.js"
  }
]
